# V1beta1TypeChecking

TypeChecking contains results of type checking the expressions in the ValidatingAdmissionPolicy
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**expression_warnings** | [**list[V1beta1ExpressionWarning]**](V1beta1ExpressionWarning.md) | The type checking warnings for each expression. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


